Subject: Ticket Assigned - No pickup of items of return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 15:11:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No pickup of items of return Hi,

I had requested for return of my items, order id - 9563091460 on 3rd April,
2022 which is not yet collected. I was requested to update my pickup
address and I also did that. But there was no response from your end.
Kindly request you to do the needful.

Regards,
Shravya.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4145700